@charset "gb2312";
/* CSS Document */


*
{
	padding:0px;
	margin:0px;
}
body{
	padding:0px;
	margin:0 auto;
	font-size:13px;
	line-height:14px;
	color:#333;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	background:url(../images/top_bg.jpg) top center repeat-x #CCC;
}
form,ul,ol,h1,h2,h3,h4,h5,h6,p{margin:0;padding:0;}
input,textarea,select,button{font-size:13px;}
dl,ul{ list-style:none;margin:0;padding:0;}
img{border:none; vertical-align:top;}
.clear{clear:both; }
a{color:#333;text-decoration:none;}
a:hover{text-decoration:underline;color:#f00;}
p{ font-size:13px;}

.bt
{
	font-family:Arial, Helvetica, sans-serif;
	color:#fff; 
	font-size:13px;
	float:left;
	line-height:28px;
	text-indent:20px;
	margin-left:5px;
	padding-right:20px;
	font-weight:bold;
	background:#0b5da4;
}
.btl
{
	font-family:Arial, Helvetica, sans-serif;
	color:#fff; 
	font-size:13px;
	float:left;
	line-height:28px;
	text-indent:24px;
	width:103px;
	margin-left:5px;
	font-weight:bold;
	background:url(../images/bt.jpg) no-repeat left bottom;
}
.btr
{
	float:right;
	margin-right:20px;
	}
.title{
	height:28px; 
	line-height:28px;
	font-size: 13px;
	font-weight: bold;
	width:218px; 
	padding-left:20px;
	border-bottom:1px solid #0b5da4;
	}
.title a{
		color:#333;
	}	
/* -------------------------------------top----------------------------------------- */

#all
{
	text-align:left;
	width:980px;
	margin:0 auto;
	background:#FFF;
	}
.logo
{
	width:980px;
	height:94px;
	margin:0 auto;
	background:url(../images/top_bg.jpg) top center repeat-x;
	}
.banner
{
	width:960px;
	height:260px;
	margin:5px auto 0 auto;
	}
.logoimg
{
	float:left;
	margin-left:15px;
	display:inline;
	}
.sethome
{
	width:350px; 
	height:92px; 
	float:right;
	background:url(../images/logotel.jpg) right top no-repeat;
	}
.sethome span{
	float:right; 
	margin-right:25px; 
	line-height:25px;
	}
/* ----------------------------------content left----------------------------------- */

#content
{
	width:960px;
	margin:5px auto 0 auto;
	clear:both;
	overflow:hidden;
	}
#left
{
	float:left; 
	width:238px;
	border:1px solid #c8d2e5;
	height:auto;
	}
.tu
{
	height:226px;
	width:238px; 
	border-bottom:1px solid #c8d2e5; 
	}
.tu dt
{
	line-height:28px; 
	height:28px;
	background:url(../images/photo_23.gif) repeat-x;
	border-bottom:1px solid #ccc;
	text-indent:20px;
	width:238px;
	}
.tu dt a
{
	color:#000;
	font-weight:bold;
	font-size:13px;
	float:left;
	line-height:28px;
	text-indent:24px;
	font-weight:bold;
	background:url(../images/new_icon2.gif) 10px 7px no-repeat;
	}
.tu dd
{
	margin-left:9px;
	margin-top:5px;
	}
#menu2
{
	width:238px;
	}	
#menu2 dt
{
	line-height:28px; 
	height:28px;
	background:url(../images/photo_23.gif) repeat-x;
	text-indent:20px;
	width:238px;
	}
#menu2 dt a
{
	color:#000;
	font-weight:bold;
	font-size:13px;
	float:left;
	line-height:28px;
	text-indent:24px;
	font-weight:bold;
	background:url(../images/new_icon2.gif) 10px 7px no-repeat;
	}	
#menu2 dd
{
	background: url(../images/xwtiao.gif) 10px 10px no-repeat;
	height: 30px;
	width: 238px;
	line-height: 30px;
	text-indent:30px;
	font-size: 13px;
	color:#000;
	border-bottom: 1px dotted #ccc;
}
#menu2 dd a
{  text-decoration: none; padding: 0px 0px 0px 0px;}

/*首页滚动产品的样式*/
.anli
{
	float:left;
	width:238px;
	border-bottom:1px solid #c8d2e5; 
	border-top:1px solid #c8d2e5; 
}

/* ----------------------------------content right----------------------------------- */
	
#right
{
	float:right;
	width:713px;
	border:1px solid #c8d2e5;
	height:auto;
	overflow:hidden;
	}
#about
{
	height:28px; 
	line-height:28px;
	font-size: 14px;
	font-weight: bold;
	width:693px; 
	padding-left:20px;
	border-bottom:1px solid #0b5da4;
	}
.gs
{
	width:711px;
	height:220px;
	float:left;
	border:1px solid #c8d2e5;
	}
.gs dt
{
	background:url(../menu/inco_bg.gif) top left repeat-x;
	height:28px; 
	line-height:28px;
	font-size: 14px;
	font-weight: bold;
	width:701px; 
	padding-left:10px;
	border-bottom:1px solid #0b5da4;
	}
.gs dd
{
	margin:10px;
	line-height:150%;
	text-indent:20px;
	width:691px;
	height:172px;
	overflow:hidden;
	}
.gs dd img
{
	float:left;
	border:3px double #CCC;
	margin-right:10px;
	display:inline;
	}
.lx
{
	width:238px;
	float:right;
	margin-bottom:10px;
	display:inline;
	}
.lx dt
{
	width:238px;
	height:60px;
	}
.lx dd
{
	margin-left:6px;
	margin-top:10px;
	line-height:150%;
	}
.bimg
{
	float:left;
	margin-top:5px;
	display:inline;
	width:711px;
	height:160px;
	border:1px solid #eee;
	}
.news
{
	width:351px;
	margin-top:5px;
	display:inline;
	border:1px solid #c8d2e5;
	float:left;
	overflow:hidden;
	}
.news dt
{
	height:28px; 
	line-height:28px;
	font-size: 14px;
	font-weight: bold;
	width:341px; 
	padding-left:10px;
	border-bottom:1px solid #0b5da4;
	margin-bottom:10px;
	}
.news dd
{
	float:left;
	line-height:200%;
	background:url(../images/bb01.gif) no-repeat 10px 8px;
	text-indent:25px;
	width:351px;
	}
/* ----------------------------------content pro----------------------------------- */

#chanpin_2
{
	width:960px;
	height:220px;
	margin:5px auto 0 auto;
	border:1px solid #c8d2e5;
}
.chanpin_title
{
	height:28px; 
	line-height:28px;
	font-size: 13px;
	font-weight: bold;
	width:940px; 
	padding-left:20px;
	background:url(../images/photo_23.gif) repeat-x;	
	}
.rollBox{width:960px;height:180px;overflow:hidden;}
.rollBox .LeftBotton{ padding-right:0;height:164px;width:16px;background:url(../images/arrow.jpg) no-repeat 0 center;overflow:hidden;float:left;display:inline;margin:0;cursor:pointer;}
.rollBox .RightBotton{ padding-left:0;height:164px;width:16px;background:url(../images/arrow.jpg) no-repeat -16px center;overflow:hidden;float:left;display:inline;margin:0;cursor:pointer;}
.rollBox .Cont{ width:928px;overflow:hidden;float:left;}
.rollBox .ScrCont{width:10000000px;}
.rollBox .Cont .pic{width:200px;float:left;text-align:center;}
.rollBox .Cont .pic img{padding:1px;background:#fff;border:1px solid #ccc;display:block;margin:0 auto;}
.rollBox .Cont .pic p{line-height:26px;color:#505050;}
.rollBox .Cont a:link,.rollBox .Cont a:visited{color:#626466;text-decoration:none;}
.rollBox .Cont a:hover{color:#f00;text-decoration:underline;}
.rollBox #List1,.rollBox #List2{float:left;}

/* ----------------------------------footer----------------------------------- */
.footer
{
	width:980px;
	height:100px;
	margin:0 auto;
	clear:both;
	background:url(../images/footer_bg.jpg) repeat-x top left;
	text-align:center;
	color:#FFF;
	}
.footer a
{
	color:#FFF;
	}
.Friend2
{
	width:958px;
	line-height:28px;
	text-indent:20px;
	border:1px solid #c8d2e5;
	margin:5px auto;
	}
.Friend2 a
{
	margin-left:5px;
	}
/* menu Set */
/* Global */
.menu {height:48px; background:url('../images/nav_bg.jpg') repeat-x;color:#fff; margin:0 auto;}
.menutop {margin: 0;padding: 0;position: relative;float:left;height:48px;background:url('../images/nav_l_bg.gif') no-repeat;}
.menutop li {float:left;margin: 0;padding: 0;position: relative;line-height:48px; font-size:14px;background:url('../images/nav_li_right.gif') right no-repeat; text-align:center;}
.menutop li .item, .menutop li.active .item {display: block;margin: 0;text-decoration: none;float: none;padding:0;width:108px;}
.menutop li .fusion-submenu-wrapper {float: none;left: -999em;position: absolute;z-index: 500;}
.menu_right{padding-right:10px;background:url('../images/nav_r_bg.gif') no-repeat right top;float:right;height:48px;}
/* Dropdowns */
.menutop ul {width:140px;padding:0;margin: 0;float:left;z-index: 2;}
.menutop ul li {width: 108px;height:39px;line-height:39px;background:url('../images/sublibg.gif') no-repeat; padding:0;}
.menutop ul li a:hover{width:108px;height:39px;line-height:39px;background:url('../images/sublihover.gif') no-repeat;padding:0; }
.menutop li > .item {padding: 0;height: auto;display: block;font-size:14px;line-height:39px;color:#fff; text-align:center;}
.menutop li > .item span {display: block;padding: 0;width: 100%;}
.menutop li a.item {cursor: pointer;padding:0;color:#fff;}
.menutop li span.item {cursor:default;outline:none; }
/* Root Items */
.menutop li.root :hover{float:left;background:url('../images/nav_hover.gif') no-repeat right top;}
body .menutop li.root > .item {white-space: nowrap;display: block;font-weight: bold;padding: 0;font-size: 14px;z-index: 100;cursor: pointer;position:relative;outline: none;text-align: center;line-height: 28px;background: none;}
.menutop li.root > .item span {display: block;margin: 0;outline: none;padding: 10px 0;}
/* Fusion Pill */
.fusion-pill-l {height: 60px;margin:0 0 0 -6px;top:0;position:absolute;left:0;}
.fusion-pill-r {height: 60px;}
/* Fusion JS */
.fusion-js-container {display:block;height:0;left:0;overflow:visible;position:absolute;top:0;z-index:50000!important;background:trans !important;}
.fusion-js-subs {display:none;margin:-3px 0 0;overflow:hidden;padding:0;position:absolute;}

